DB2 and PL1 upgrade problems

[login to unmask email]

DB2 and PL1 upgrade problems
Has anyone encountered any problems with PL1 programs that access DB2 when
upgrading PL1? We have a customer upgrading from PL1 V1.5 to V2.3 receiving S0C7
abends on PL1 programs (that use DB2) compiled with PL1 V2.3. Our DB2 is V4.1.
Any suggestions/advice would be greatly appreciated.

Thanks,
Staci Stephenson